% ---------------------------------------------------
%\addcontentsline{toc}{section}{\appendixname}

%\chapter{MyAppendix}


\chapter{SM vector-boson-fusion cross sections}
\label{VBFappendix}

In this appendix the cross-section  \refTs{tab:vbf_XStot} and \ref{tab:vbf_XSfiducial} for the SM VBF
 cross sections shown in \refS{subsec:VBF-XS} are expanded to a scan over SM Higgs boson masses.
%\renewcommand{\arraystretch}{1.2}%
%
\clearpage

\input{WG1/VBFplusVH/tables/table_VBFXStot_combined_7}
\input{WG1/VBFplusVH/tables/table_VBFXStot_combined_8}
\input{WG1/VBFplusVH/tables/table_VBFXStot_combined_13}
\input{WG1/VBFplusVH/tables/table_VBFXStot_combined_14}
%
\input{WG1/VBFplusVH/tables/table_VBFXSfiducial_combined_7}
\input{WG1/VBFplusVH/tables/table_VBFXSfiducial_combined_8}
\input{WG1/VBFplusVH/tables/table_VBFXSfiducial_combined_13}
\input{WG1/VBFplusVH/tables/table_VBFXSfiducial_combined_14}

\clearpage

%SM mass-scan
\begin{table}
\caption{Inclusive VBF cross sections for a LHC CM energy of $\sqrt{s}=7\UTeV$, at NNLO QCD, with an on shell Higgs or
with off-shell effects included in the complex-pole scheme, together with their uncertainties. For more details see
\refS{sec:VBFNNLO-sub-sub}.}
\label{tab:vbfnnlo_XStot_7}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}_{\rm{OS}}$[fb] & $\sigma^{\VBF}_{\rm{CPS}}$[fb] & $\delta_{\rm{CPS}} $ & 
$\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alphas}}$[\%] 
\\
\midrule
\input{WG1/VBFplusVH/tables/table_vbf_nnlo_7}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}


\begin{table}
\caption{Inclusive VBF cross sections for a LHC CM energy of $\sqrt{s}=8\UTeV$, at NNLO QCD, with an on shell Higgs or
with off-shell effects included in the complex-pole scheme, together with their uncertainties. For more details see
\refS{sec:VBFNNLO-sub-sub}.}
\label{tab:vbfnnlo_XStot_8}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}_{\rm{OS}}$[fb] & $\sigma^{\VBF}_{\rm{CPS}}$[fb] & $\delta_{\rm{CPS}} $ & 
$\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alphas}}$[\%] 
\\
\midrule
\input{WG1/VBFplusVH/tables/table_vbf_nnlo_8}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}


\begin{table}
\caption{Inclusive VBF cross sections for a LHC CM energy of $\sqrt{s}=13\UTeV$, at NNLO QCD, with an on shell Higgs or
with off-shell effects included in the complex-pole scheme, together with their uncertainties. For more details see
\refS{sec:VBFNNLO-sub-sub}.}
\label{tab:vbfnnlo_XStot_13}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}_{\rm{OS}}$[fb] & $\sigma^{\VBF}_{\rm{CPS}}$[fb] & $\delta_{\rm{CPS}} $ & 
$\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alphas}}$[\%] 
\\
\midrule
\input{WG1/VBFplusVH/tables/table_vbf_nnlo_13}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\clearpage

\begin{table}
\caption{Inclusive VBF cross sections for a LHC CM energy of $\sqrt{s}=14\UTeV$, at NNLO QCD, with an on shell Higgs or
with off-shell effects included in the complex-pole scheme, together with their uncertainties. For more details see
\refS{sec:VBFNNLO-sub-sub}.}
\label{tab:vbfnnlo_XStot_14}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}_{\rm{OS}}$[fb] & $\sigma^{\VBF}_{\rm{CPS}}$[fb] & $\delta_{\rm{CPS}} $ & 
$\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alphas}}$[\%] 
\\
\midrule
\input{WG1/VBFplusVH/tables/table_vbf_nnlo_14}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}


%%%% energy scan
\begin{table}
\caption{Inclusive VBF cross sections for a Higgs boson mass of $\MH=125\UGeV$, at NNLO QCD, with an on shell Higgs or
with off-shell effects included in the complex-pole scheme, together with their uncertainties. For more details see
\refS{sec:VBFNNLO-sub-sub}.}
\label{tab:table_vbf_nnlo_escan_125}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}_{\rm{OS}}$[fb] & $\sigma^{\VBF}_{\rm{CPS}}$[fb] & $\delta_{\rm{CPS}} $ & 
$\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alphas}}$[\%] 
\\
\midrule
\input{WG1/VBFplusVH/tables/table_vbf_nnlo_escan_125.00}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}


\begin{table}
\caption{Inclusive VBF cross sections for a Higgs boson mass of $\MH=125.09\UGeV$, at NNLO QCD, with an on shell Higgs or
with off-shell effects included in the complex-pole scheme, together with their uncertainties. For more details see
\refS{sec:VBFNNLO-sub-sub}.}
\label{tab:table_vbf_nnlo_escan_12509}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$[GeV] & $\sigma^{\VBF}_{\rm{OS}}$[fb] & $\sigma^{\VBF}_{\rm{CPS}}$[fb] & $\delta_{\rm{CPS}} $ & 
$\Delta_{\mathrm{scale}}$[\%] & $\Delta_{\mathrm{PDF}}$[\%] & $\Delta_{\mathrm{\alphas}}$[\%] & $\Delta_{\mathrm{PDF\oplus\alphas}}$[\%] 
\\
\midrule
\input{WG1/VBFplusVH/tables/table_vbf_nnlo_escan_125.09}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}






\clearpage
%\renewcommand{\arraystretch}{1.2}%

\chapter{SM Higgs-strahlung cross sections}
\label{VHappendix}

Here we expand \refTs{tab:wph_XStot}--\ref{tab:znnh_XStot},
which contain predictions for total and fiducial Higgs-strahlung cross sections
in the SM for $\MH=125\UGeV$, to a scan over SM Higgs boson masses.
%

\input{WG1/VBFplusVH/tables/table_wph_XStot_combined_7}
\input{WG1/VBFplusVH/tables/table_wph_XStot_combined_8}
\input{WG1/VBFplusVH/tables/table_wph_XStot_combined_13}
\input{WG1/VBFplusVH/tables/table_wph_XStot_combined_14}
%
\input{WG1/VBFplusVH/tables/table_wmh_XStot_combined_7}
\input{WG1/VBFplusVH/tables/table_wmh_XStot_combined_8}
\input{WG1/VBFplusVH/tables/table_wmh_XStot_combined_13}
\input{WG1/VBFplusVH/tables/table_wmh_XStot_combined_14}
%
\input{WG1/VBFplusVH/tables/table_zllh_XStot_combined_7}
\input{WG1/VBFplusVH/tables/table_zllh_XStot_combined_8}
\input{WG1/VBFplusVH/tables/table_zllh_XStot_combined_13}
\input{WG1/VBFplusVH/tables/table_zllh_XStot_combined_14}
%
\renewcommand{\arraystretch}{1.2}%

\input{WG1/VBFplusVH/tables/table_znnh_XStot_combined_7}
\input{WG1/VBFplusVH/tables/table_znnh_XStot_combined_8}
\input{WG1/VBFplusVH/tables/table_znnh_XStot_combined_13}
\input{WG1/VBFplusVH/tables/table_znnh_XStot_combined_14}
%

%  Energy SCAN  for VH
\begin{table}
\caption{Energy scan of Inclusive $WH$ cross sections including QCD and EW corrections for a Higgs boson mass of $125\UGeV$,   
 together with their corresponding uncertainties.}
\label{tab:WH_XStot_125}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccccc}%
\toprule
$\sqrt{s}$\,[TeV] & $\sigma^{WH}$[fb]  & $\Delta_\mathrm{scale}$  [\%]  &
 $\mathrm{PDF\oplus\alpha_s}$[\%] & $\mathrm{PDF}$ [\%]&  $\mathrm{\alpha_s}$[\%] & $\sigma^{W^+H}$[fb]& $\sigma^{W^-H}$[fb]
\\
\midrule
$	6.0	$	&	$	456.00	$&	$^{+	0.7	}_{	-1.0	}$&$\pm	2.2	$&$\pm	2.1	$&$\pm	0.6	$&$	295.80	$&$	160.20	$\\
$	6.5	$	&	$	515.90	$&	$^{+	0.7	}_{	-0.9	}$&$\pm	2.2	$&$\pm	2.1	$&$\pm	0.6	$&$	332.40	$&$	183.50	$\\
$	7.0	$	&	$	577.30	$&	$^{+	0.7	}_{	-0.9	}$&$\pm	2.1	$&$\pm	2.0	$&$\pm	0.6	$&$	369.60	$&$	207.70	$\\
$	7.5	$	&	$	639.40	$&	$^{+	0.6	}_{	-0.9	}$&$\pm	2.1	$&$\pm	2.0	$&$\pm	0.7	$&$	407.20	$&$	232.20	$\\
$	8.0	$	&	$	702.50	$&	$^{+	0.6	}_{	-0.9	}$&$\pm	2.0	$&$\pm	1.9	$&$\pm	0.7	$&$	445.30	$&$	257.20	$\\
$	8.5	$	&	$	766.40	$&	$^{+	0.6	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.9	$&$\pm	0.7	$&$	483.20	$&$	283.20	$\\
$	9.0	$	&	$	831.50	$&	$^{+	0.5	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.9	$&$\pm	0.7	$&$	522.10	$&$	309.50	$\\
$	9.5	$	&	$	897.20	$&	$^{+	0.5	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.8	$&$\pm	0.8	$&$	561.10	$&$	336.10	$\\
$	10.0	$	&	$	963.10	$&	$^{+	0.5	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.8	$&$\pm	0.8	$&$	599.90	$&$	363.10	$\\
$	10.5	$	&	$	1030.00	$&	$^{+	0.6	}_{	-0.7	}$&$\pm	2.0	$&$\pm	1.8	$&$\pm	0.8	$&$	639.30	$&$	390.30	$\\
$	11.0	$	&	$	1097.00	$&	$^{+	0.5	}_{	-0.7	}$&$\pm	1.9	$&$\pm	1.8	$&$\pm	0.8	$&$	678.90	$&$	418.60	$\\
$	11.5	$	&	$	1166.00	$&	$^{+	0.4	}_{	-0.7	}$&$\pm	1.9	$&$\pm	1.7	$&$\pm	0.8	$&$	719.00	$&$	446.80	$\\
$	12.0	$	&	$	1235.00	$&	$^{+	0.4	}_{	-0.7	}$&$\pm	1.9	$&$\pm	1.7	$&$\pm	0.8	$&$	759.80	$&$	475.40	$\\
$	12.5	$	&	$	1304.00	$&	$^{+	0.5	}_{	-0.7	}$&$\pm	1.9	$&$\pm	1.7	$&$\pm	0.9	$&$	800.00	$&$	504.10	$\\
$	13.0	$	&	$	1373.00	$&	$^{+	0.5	}_{	-0.7	}$&$\pm	1.9	$&$\pm	1.7	$&$\pm	0.9	$&$	840.20	$&$	532.50	$\\
$	13.5	$	&	$	1443.00	$&	$^{+	0.4	}_{	-0.7	}$&$\pm	1.8	$&$\pm	1.6	$&$\pm	0.9	$&$	881.90	$&$	561.40	$\\
$	14.0	$	&	$	1514.00	$&	$^{+	0.4	}_{	-0.7	}$&$\pm	1.8	$&$\pm	1.6	$&$\pm	0.9	$&$	922.40	$&$	591.10	$\\
$	14.5	$	&	$	1583.00	$&	$^{+	0.5	}_{	-0.6	}$&$\pm	1.8	$&$\pm	1.6	$&$\pm	0.9	$&$	961.80	$&$	621.30	$\\
$	15.0	$	&	$	1656.00	$&	$^{+	0.4	}_{	-0.7	}$&$\pm	1.8	$&$\pm	1.6	$&$\pm	0.8	$&$	1004.00	$&$	652.30	$\\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

\clearpage

%%%%
\begin{table}
\caption{Energy scan of Inclusive $WH$ cross sections including QCD and EW corrections for a Higgs boson mass of $125.09\UGeV$,   
 together with their corresponding uncertainties.}
\label{tab:WH_XStot_12509}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccccc}%
\toprule
$\sqrt{s}$\,[TeV] & $\sigma^{WH}$[fb]  & $\Delta_\mathrm{scale}$  [\%]  &
 $\mathrm{PDF\oplus\alpha_s}$[\%] & $\mathrm{PDF}$ [\%]&  $\mathrm{\alpha_s}$[\%] & $\sigma^{W^+H}$[fb]& $\sigma^{W^-H}$[fb]
\\
\midrule
$	6.0	$	&	$	454.90	$&	$^{+	0.7	}_{	-1.0	}$&$\pm	2.2	$&$\pm	2.1	$&$\pm	0.6	$&$	295.20	$&$	159.70	$\\
$	6.5	$	&	$	514.70	$&	$^{+	0.7	}_{	-0.9	}$&$\pm	2.2	$&$\pm	2.1	$&$\pm	0.6	$&$	331.70	$&$	183.10	$\\
$	7.0	$	&	$	575.90	$&	$^{+	0.7	}_{	-0.8	}$&$\pm	2.1	$&$\pm	2.0	$&$\pm	0.6	$&$	368.70	$&$	207.10	$\\
$	7.5	$	&	$	637.50	$&	$^{+	0.6	}_{	-0.9	}$&$\pm	2.1	$&$\pm	2.0	$&$\pm	0.7	$&$	405.90	$&$	231.60	$\\
$	8.0	$	&	$	700.80	$&	$^{+	0.6	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.9	$&$\pm	0.7	$&$	444.20	$&$	256.60	$\\
$	8.5	$	&	$	764.60	$&	$^{+	0.6	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.9	$&$\pm	0.7	$&$	482.00	$&$	282.60	$\\
$	9.0	$	&	$	829.40	$&	$^{+	0.6	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.9	$&$\pm	0.7	$&$	520.70	$&$	308.70	$\\
$	9.5	$	&	$	895.40	$&	$^{+	0.5	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.8	$&$\pm	0.8	$&$	559.90	$&$	335.50	$\\
$	10.0	$	&	$	960.90	$&	$^{+	0.5	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.8	$&$\pm	0.8	$&$	598.50	$&$	362.40	$\\
$	10.5	$	&	$	1028.00	$&	$^{+	0.5	}_{	-0.8	}$&$\pm	2.0	$&$\pm	1.8	$&$\pm	0.8	$&$	638.20	$&$	389.70	$\\
$	11.0	$	&	$	1095.00	$&	$^{+	0.6	}_{	-0.7	}$&$\pm	1.9	$&$\pm	1.8	$&$\pm	0.8	$&$	677.20	$&$	417.50	$\\
$	11.5	$	&	$	1163.00	$&	$^{+	0.5	}_{	-0.7	}$&$\pm	1.9	$&$\pm	1.7	$&$\pm	0.8	$&$	717.40	$&$	445.80	$\\
$	12.0	$	&	$	1233.00	$&	$^{+	0.4	}_{	-0.8	}$&$\pm	1.9	$&$\pm	1.7	$&$\pm	0.8	$&$	758.30	$&$	474.40	$\\
$	12.5	$	&	$	1302.00	$&	$^{+	0.5	}_{	-0.8	}$&$\pm	1.9	$&$\pm	1.7	$&$\pm	0.9	$&$	798.40	$&$	503.10	$\\
$	13.0	$	&	$	1370.00	$&	$^{+	0.5	}_{	-0.7	}$&$\pm	1.9	$&$\pm	1.7	$&$\pm	0.9	$&$	838.20	$&$	531.60	$\\
$	13.5	$	&	$	1439.00	$&	$^{+	0.5	}_{	-0.7	}$&$\pm	1.8	$&$\pm	1.6	$&$\pm	0.9	$&$	879.40	$&$	559.90	$\\
$	14.0	$	&	$	1510.00	$&	$^{+	0.4	}_{	-0.7	}$&$\pm	1.8	$&$\pm	1.6	$&$\pm	0.9	$&$	920.40	$&$	589.60	$\\
$	14.5	$	&	$	1580.00	$&	$^{+	0.4	}_{	-0.6	}$&$\pm	1.8	$&$\pm	1.6	$&$\pm	0.9	$&$	959.80	$&$	620.00	$\\
$	15.0	$	&	$	1653.00	$&	$^{+	0.5	}_{	-0.7	}$&$\pm	1.8	$&$\pm	1.6	$&$\pm	0.8	$&$	1002.00	$&$	650.50	$\\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
%%%%%
%  Energy SCAN  for VH
\begin{table}
\caption{Energy scan of Inclusive $ZH$ cross sections including QCD and EW corrections for a Higgs boson mass of $125\UGeV$,   
 together with their corresponding uncertainties.}
\label{tab:ZH_XStot_125}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccccc}%
\toprule
$\sqrt{s}$\,[TeV] & $\sigma^{ZH}$[fb]  & $\Delta_\mathrm{scale}$  [\%]  &
 $\mathrm{PDF\oplus\alpha_s}$[\%] & $\mathrm{PDF}$ [\%]&  $\mathrm{\alpha_s}$[\%] & $\sigma^{ggZH}$[fb]
\\
\midrule
$	6.0	$	&	$	262.50	$&	$^{+	2.3	}_{	-2.2	}$&$\pm	1.7	$&$\pm	1.6	$&$\pm	0.6	$&$	18.53	$\\
$	6.5	$	&	$	300.30	$&	$^{+	2.5	}_{	-2.2	}$&$\pm	1.7	$&$\pm	1.6	$&$\pm	0.6	$&$	23.08	$\\
$	7.0	$	&	$	339.10	$&	$^{+	2.6	}_{	-2.4	}$&$\pm	1.7	$&$\pm	1.6	$&$\pm	0.7	$&$	28.08	$\\
$	7.5	$	&	$	379.50	$&	$^{+	2.7	}_{	-2.4	}$&$\pm	1.7	$&$\pm	1.6	$&$\pm	0.7	$&$	33.58	$\\
$	8.0	$	&	$	420.70	$&	$^{+	2.9	}_{	-2.4	}$&$\pm	1.7	$&$\pm	1.5	$&$\pm	0.8	$&$	39.62	$\\
$	8.5	$	&	$	463.10	$&	$^{+	2.9	}_{	-2.5	}$&$\pm	1.7	$&$\pm	1.5	$&$\pm	0.8	$&$	46.08	$\\
$	9.0	$	&	$	507.00	$&	$^{+	3.0	}_{	-2.6	}$&$\pm	1.7	$&$\pm	1.5	$&$\pm	0.8	$&$	52.96	$\\
$	9.5	$	&	$	551.00	$&	$^{+	3.2	}_{	-2.6	}$&$\pm	1.7	$&$\pm	1.5	$&$\pm	0.8	$&$	60.23	$\\
$	10.0	$	&	$	596.20	$&	$^{+	3.3	}_{	-2.7	}$&$\pm	1.7	$&$\pm	1.4	$&$\pm	0.8	$&$	68.12	$\\
$	10.5	$	&	$	642.30	$&	$^{+	3.4	}_{	-2.7	}$&$\pm	1.6	$&$\pm	1.4	$&$\pm	0.8	$&$	76.36	$\\
$	11.0	$	&	$	689.70	$&	$^{+	3.4	}_{	-2.9	}$&$\pm	1.6	$&$\pm	1.4	$&$\pm	0.9	$&$	84.92	$\\
$	11.5	$	&	$	736.80	$&	$^{+	3.6	}_{	-2.9	}$&$\pm	1.6	$&$\pm	1.4	$&$\pm	0.9	$&$	93.95	$\\
$	12.0	$	&	$	785.30	$&	$^{+	3.6	}_{	-3.0	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	0.9	$&$	103.40	$\\
$	12.5	$	&	$	834.10	$&	$^{+	3.6	}_{	-3.0	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	0.9	$&$	113.50	$\\
$	13.0	$	&	$	883.70	$&	$^{+	3.8	}_{	-3.1	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	0.9	$&$	123.30	$\\
$	13.5	$	&	$	934.60	$&	$^{+	3.7	}_{	-3.2	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	0.9	$&$	134.10	$\\
$	14.0	$	&	$	985.80	$&	$^{+	3.8	}_{	-3.3	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	1.0	$&$	145.00	$\\
$	14.5	$	&	$	1037.00	$&	$^{+	3.9	}_{	-3.3	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	1.0	$&$	156.30	$\\
$	15.0	$	&	$	1088.00	$&	$^{+	4.1	}_{	-3.3	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	1.0	$&$	167.80	$\\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

%%%%
%  Energy SCAN  for VH
\begin{table}
\caption{Energy scan of Inclusive $ZH$ cross sections including QCD and EW corrections for a Higgs boson mass of $125.09\UGeV$,   
 together with their corresponding uncertainties.}
\label{tab:ZH_XStot_12509}
\renewcommand{\arraystretch}{1.2}%
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{ccccccccc}%
\toprule
$\sqrt{s}$\,[TeV] & $\sigma^{ZH}$[fb]  & $\Delta_\mathrm{scale}$  [\%]  &
 $\mathrm{PDF\oplus\alpha_s}$[\%] & $\mathrm{PDF}$ [\%]&  $\mathrm{\alpha_s}$[\%] & $\sigma^{ggZH}$[fb]
\\
\midrule
$	6.0	$	&	$	261.80	$&	$^{+	2.3	}_{	-2.2	}$&$\pm	1.7	$&$\pm	1.6	$&$\pm	0.6	$&$	18.51	$\\
$	6.5	$	&	$	299.60	$&	$^{+	2.5	}_{	-2.3	}$&$\pm	1.7	$&$\pm	1.6	$&$\pm	0.6	$&$	23.04	$\\
$	7.0	$	&	$	338.30	$&	$^{+	2.6	}_{	-2.3	}$&$\pm	1.7	$&$\pm	1.6	$&$\pm	0.7	$&$	28.08	$\\
$	7.5	$	&	$	378.40	$&	$^{+	2.7	}_{	-2.4	}$&$\pm	1.7	$&$\pm	1.6	$&$\pm	0.7	$&$	33.53	$\\
$	8.0	$	&	$	419.90	$&	$^{+	2.8	}_{	-2.4	}$&$\pm	1.7	$&$\pm	1.5	$&$\pm	0.8	$&$	39.58	$\\
$	8.5	$	&	$	462.30	$&	$^{+	2.9	}_{	-2.5	}$&$\pm	1.7	$&$\pm	1.5	$&$\pm	0.8	$&$	46.08	$\\
$	9.0	$	&	$	505.90	$&	$^{+	3.0	}_{	-2.6	}$&$\pm	1.7	$&$\pm	1.5	$&$\pm	0.8	$&$	52.94	$\\
$	9.5	$	&	$	550.00	$&	$^{+	3.1	}_{	-2.7	}$&$\pm	1.7	$&$\pm	1.5	$&$\pm	0.8	$&$	60.19	$\\
$	10.0	$	&	$	595.20	$&	$^{+	3.2	}_{	-2.8	}$&$\pm	1.7	$&$\pm	1.4	$&$\pm	0.8	$&$	68.15	$\\
$	10.5	$	&	$	641.00	$&	$^{+	3.4	}_{	-2.8	}$&$\pm	1.6	$&$\pm	1.4	$&$\pm	0.8	$&$	76.26	$\\
$	11.0	$	&	$	687.80	$&	$^{+	3.4	}_{	-2.9	}$&$\pm	1.6	$&$\pm	1.4	$&$\pm	0.9	$&$	84.80	$\\
$	11.5	$	&	$	735.40	$&	$^{+	3.5	}_{	-2.9	}$&$\pm	1.6	$&$\pm	1.4	$&$\pm	0.9	$&$	93.84	$\\
$	12.0	$	&	$	783.10	$&	$^{+	3.6	}_{	-2.9	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	0.9	$&$	103.30	$\\
$	12.5	$	&	$	832.90	$&	$^{+	3.6	}_{	-3.0	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	0.9	$&$	113.30	$\\
$	13.0	$	&	$	882.10	$&	$^{+	3.8	}_{	-3.0	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	0.9	$&$	123.20	$\\
$	13.5	$	&	$	933.10	$&	$^{+	3.8	}_{	-3.2	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	0.9	$&$	133.90	$\\
$	14.0	$	&	$	983.50	$&	$^{+	3.8	}_{	-3.2	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	1.0	$&$	144.90	$\\
$	14.5	$	&	$	1035.00	$&	$^{+	4.0	}_{	-3.3	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	1.0	$&$	156.00	$\\
$	15.0	$	&	$	1087.00	$&	$^{+	4.0	}_{	-3.3	}$&$\pm	1.6	$&$\pm	1.3	$&$\pm	1.0	$&$	168.00	$\\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

%%%%




